
console.log('process.env.NODE_ENV' + process.env.NODE_ENV)
let BACKEND_DOMAIN = '';
let QINIU_DOMAIN = 'https://dm-api.elab-plus.cn';
let DIAOYANBAO_PATH = '';
if (process.env.NODE_ENV === 'test') {
  //测试
  BACKEND_DOMAIN = 'http://gatewaytest.elab-plus.com/elab-diaoyanbao'
  QINIU_DOMAIN = 'https://gatewaytest.elab-plus.com'
  DIAOYANBAO_PATH = 'http://h5test.elab-plus.com/diaoyanbao/#/preview?mgid='
} else if (process.env.NODE_ENV === 'development') {//开发
  BACKEND_DOMAIN = 'http://192.168.0.16:5318'
  // QINIU_DOMAIN = 'http://139.196.5.59:5555'
  DIAOYANBAO_PATH = 'http://192.168.4.249:8080/#/preview?mgid='
} else if (process.env.NODE_ENV === 'uat') {//UAT
  BACKEND_DOMAIN = 'http://192.168.0.16:5318'
  // QINIU_DOMAIN = 'http://139.196.5.59:5555'
  DIAOYANBAO_PATH = 'http://192.168.4.249:8080/#/preview?mgid='
} else {//PROD
  //生产PROD
  // BACKEND_DOMAIN = 'https://engine.elab-plus.cn'
  // QINIU_DOMAIN = 'https://dm-api.elab-plus.cn'
  // TOUFANGBAO_PATH = 'https://dm-mng.elab-plus.cn/touFangBao/#/pages/preview?mgid='
}
export default {
  BACKEND_DOMAIN,
  QINIU_DOMAIN,
  DIAOYANBAO_PATH
}
